#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-sized
version:              1.5.0
visibility:           public
id:                   vector-sized-1.5.0-AT5qLUZUEasBhoCBKMacUx
key:                  vector-sized-1.5.0-AT5qLUZUEasBhoCBKMacUx
license:              BSD-3-Clause
copyright:            2016 Joe Hermaszewski
maintainer:           whats.our.vector.victor@monoid.al
author:               Joe Hermaszewski
homepage:             https://github.com/expipiplus1/vector-sized#readme
synopsis:             Size tagged vectors
description:          Please see README.md
category:             Data
abi:                  a407404b860de6862ac1d11677b6ce00
exposed:              True
exposed-modules:
    Data.Vector.Generic.Mutable.Sized
    Data.Vector.Generic.Mutable.Sized.Internal
    Data.Vector.Generic.Sized Data.Vector.Generic.Sized.Internal
    Data.Vector.Mutable.Sized Data.Vector.Primitive.Mutable.Sized
    Data.Vector.Primitive.Sized Data.Vector.Sized
    Data.Vector.Storable.Mutable.Sized Data.Vector.Storable.Sized
    Data.Vector.Unboxed.Mutable.Sized Data.Vector.Unboxed.Sized

hidden-modules:       Paths_vector_sized
import-dirs:          /usr/lib/ghc-9.0.1/site-local/vector-sized-1.5.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/vector-sized-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/vector-sized-1.5.0
hs-libraries:         HSvector-sized-1.5.0-AT5qLUZUEasBhoCBKMacUx
depends:
    adjunctions-4.4-476aTwsgI5PGDaioMsKmDv base-4.15.0.0 binary-0.8.8.0
    comonad-5.0.8-EJt0ms3nKOfCfO0rMqzxCS deepseq-1.4.5.0
    distributive-0.6.2.1-4FGhdIW2tGBEucg64L9a5G
    finite-typelits-0.1.4.2-1dLKVitEZFWGBZgUMG5E4G
    hashable-1.3.3.0-42gRc2xLctC1JaYfPjkrlX
    indexed-list-literals-0.2.1.3-LXrCfQ5ZzsxFVUwYVz0SSS
    primitive-0.7.2.0-7O9gnH8uCSKTjzaNfMz2W
    vector-0.12.3.0-GI0lTgAWws2EpJyQa7KDn5

haddock-interfaces:
    /usr/share/doc/haskell-vector-sized/html/vector-sized.haddock

haddock-html:         /usr/share/doc/haskell-vector-sized/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

